Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 281)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 282)
@@ -6563,10 +6563,10 @@
             this.btnAffairs0202.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0202.Location = new System.Drawing.Point(536, 255);
+            this.btnAffairs0202.Location = new System.Drawing.Point(528, 255);
             this.btnAffairs0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0202.Name = "btnAffairs0202";
-            this.btnAffairs0202.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0202.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0202.TabIndex = 0;
             this.btnAffairs0202.Text = "請求承認状況閲覧";
             this.btnAffairs0202.UseVisualStyleBackColor = true;
@@ -6577,10 +6577,10 @@
             this.btnAffairs0203.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0203.Location = new System.Drawing.Point(750, 255);
+            this.btnAffairs0203.Location = new System.Drawing.Point(739, 255);
             this.btnAffairs0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0203.Name = "btnAffairs0203";
-            this.btnAffairs0203.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0203.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0203.TabIndex = 0;
             this.btnAffairs0203.UseVisualStyleBackColor = true;
             this.btnAffairs0203.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6590,10 +6590,10 @@
             this.btnAffairs0204.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0204.Location = new System.Drawing.Point(964, 255);
+            this.btnAffairs0204.Location = new System.Drawing.Point(950, 255);
             this.btnAffairs0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0204.Name = "btnAffairs0204";
-            this.btnAffairs0204.Size = new System.Drawing.Size(192, 30);
+            this.btnAffairs0204.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0204.TabIndex = 0;
             this.btnAffairs0204.Text = "各社員出勤情報閲覧";
             this.btnAffairs0204.UseVisualStyleBackColor = true;
@@ -6604,10 +6604,10 @@
             this.btnAffairs0303.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0303.Location = new System.Drawing.Point(750, 327);
+            this.btnAffairs0303.Location = new System.Drawing.Point(739, 327);
             this.btnAffairs0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0303.Name = "btnAffairs0303";
-            this.btnAffairs0303.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0303.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0303.TabIndex = 0;
             this.btnAffairs0303.UseVisualStyleBackColor = true;
             this.btnAffairs0303.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6617,10 +6617,10 @@
             this.btnAffairs0304.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0304.Location = new System.Drawing.Point(964, 327);
+            this.btnAffairs0304.Location = new System.Drawing.Point(950, 327);
             this.btnAffairs0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0304.Name = "btnAffairs0304";
-            this.btnAffairs0304.Size = new System.Drawing.Size(192, 30);
+            this.btnAffairs0304.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0304.TabIndex = 0;
             this.btnAffairs0304.UseVisualStyleBackColor = true;
             this.btnAffairs0304.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6632,7 +6632,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine02, 10);
             this.lblAffairsLine02.Location = new System.Drawing.Point(3, 411);
             this.lblAffairsLine02.Name = "lblAffairsLine02";
-            this.lblAffairsLine02.Size = new System.Drawing.Size(1154, 6);
+            this.lblAffairsLine02.Size = new System.Drawing.Size(1137, 6);
             this.lblAffairsLine02.TabIndex = 20;
             // 
             // btnAffairs0400
@@ -6640,10 +6640,10 @@
             this.btnAffairs0400.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0400.Location = new System.Drawing.Point(108, 471);
+            this.btnAffairs0400.Location = new System.Drawing.Point(106, 471);
             this.btnAffairs0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0400.Name = "btnAffairs0400";
-            this.btnAffairs0400.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0400.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0400.TabIndex = 0;
             this.btnAffairs0400.Text = "手間支払確認";
             this.btnAffairs0400.UseVisualStyleBackColor = true;
@@ -6654,10 +6654,10 @@
             this.btnAffairs0401.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0401.Location = new System.Drawing.Point(322, 471);
+            this.btnAffairs0401.Location = new System.Drawing.Point(317, 471);
             this.btnAffairs0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0401.Name = "btnAffairs0401";
-            this.btnAffairs0401.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0401.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0401.TabIndex = 0;
             this.btnAffairs0401.Text = "業者支払確認";
             this.btnAffairs0401.UseVisualStyleBackColor = true;
@@ -6668,10 +6668,10 @@
             this.btnAffairs0402.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0402.Location = new System.Drawing.Point(536, 471);
+            this.btnAffairs0402.Location = new System.Drawing.Point(528, 471);
             this.btnAffairs0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0402.Name = "btnAffairs0402";
-            this.btnAffairs0402.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0402.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0402.TabIndex = 0;
             this.btnAffairs0402.UseVisualStyleBackColor = true;
             this.btnAffairs0402.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6681,10 +6681,10 @@
             this.btnAffairs0403.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0403.Location = new System.Drawing.Point(750, 471);
+            this.btnAffairs0403.Location = new System.Drawing.Point(739, 471);
             this.btnAffairs0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0403.Name = "btnAffairs0403";
-            this.btnAffairs0403.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0403.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0403.TabIndex = 0;
             this.btnAffairs0403.UseVisualStyleBackColor = true;
             this.btnAffairs0403.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6694,10 +6694,10 @@
             this.btnAffairs0404.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0404.Location = new System.Drawing.Point(964, 471);
+            this.btnAffairs0404.Location = new System.Drawing.Point(950, 471);
             this.btnAffairs0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0404.Name = "btnAffairs0404";
-            this.btnAffairs0404.Size = new System.Drawing.Size(192, 30);
+            this.btnAffairs0404.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0404.TabIndex = 0;
             this.btnAffairs0404.Text = "取引先入金入力";
             this.btnAffairs0404.UseVisualStyleBackColor = true;
@@ -6710,9 +6710,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle03.AutoSize = true;
             this.lblAffairsTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle03.Location = new System.Drawing.Point(107, 432);
+            this.lblAffairsTitle03.Location = new System.Drawing.Point(105, 432);
             this.lblAffairsTitle03.Name = "lblAffairsTitle03";
-            this.lblAffairsTitle03.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairsTitle03.Size = new System.Drawing.Size(188, 36);
             this.lblAffairsTitle03.TabIndex = 18;
             this.lblAffairsTitle03.Text = "請求関係入力管理";
             this.lblAffairsTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6726,7 +6726,7 @@
             this.lblAffairs04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs04.Location = new System.Drawing.Point(3, 468);
             this.lblAffairs04.Name = "lblAffairs04";
-            this.lblAffairs04.Size = new System.Drawing.Size(98, 36);
+            this.lblAffairs04.Size = new System.Drawing.Size(96, 36);
             this.lblAffairs04.TabIndex = 19;
             this.lblAffairs04.Text = "毎月";
             this.lblAffairs04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6738,7 +6738,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine03, 10);
             this.lblAffairsLine03.Location = new System.Drawing.Point(3, 555);
             this.lblAffairsLine03.Name = "lblAffairsLine03";
-            this.lblAffairsLine03.Size = new System.Drawing.Size(1154, 6);
+            this.lblAffairsLine03.Size = new System.Drawing.Size(1137, 6);
             this.lblAffairsLine03.TabIndex = 20;
             // 
             // lblAffairsTitle04
@@ -6748,9 +6748,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle04.AutoSize = true;
             this.lblAffairsTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle04.Location = new System.Drawing.Point(107, 576);
+            this.lblAffairsTitle04.Location = new System.Drawing.Point(105, 576);
             this.lblAffairsTitle04.Name = "lblAffairsTitle04";
-            this.lblAffairsTitle04.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairsTitle04.Size = new System.Drawing.Size(188, 36);
             this.lblAffairsTitle04.TabIndex = 18;
             this.lblAffairsTitle04.Text = "その他管理";
             this.lblAffairsTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6760,10 +6760,10 @@
             this.btnAffairs0500.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0500.Location = new System.Drawing.Point(108, 615);
+            this.btnAffairs0500.Location = new System.Drawing.Point(106, 615);
             this.btnAffairs0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0500.Name = "btnAffairs0500";
-            this.btnAffairs0500.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0500.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0500.TabIndex = 0;
             this.btnAffairs0500.Text = "出納帳入力";
             this.btnAffairs0500.UseVisualStyleBackColor = true;
@@ -6777,9 +6777,9 @@
             this.lblAffairs0402.AutoSize = true;
             this.lblAffairs0402.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0402.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0402.Location = new System.Drawing.Point(107, 504);
+            this.lblAffairs0402.Location = new System.Drawing.Point(105, 504);
             this.lblAffairs0402.Name = "lblAffairs0402";
-            this.lblAffairs0402.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairs0402.Size = new System.Drawing.Size(188, 36);
             this.lblAffairs0402.TabIndex = 18;
             this.lblAffairs0402.Text = "※到着後速やかに入力";
             this.lblAffairs0402.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6792,9 +6792,9 @@
             this.lblAffairs0403.AutoSize = true;
             this.lblAffairs0403.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0403.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0403.Location = new System.Drawing.Point(321, 504);
+            this.lblAffairs0403.Location = new System.Drawing.Point(316, 504);
             this.lblAffairs0403.Name = "lblAffairs0403";
-            this.lblAffairs0403.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairs0403.Size = new System.Drawing.Size(188, 36);
             this.lblAffairs0403.TabIndex = 18;
             this.lblAffairs0403.Text = "※到着後速やかに入力";
             this.lblAffairs0403.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6807,9 +6807,9 @@
             this.lblAffairs0404.AutoSize = true;
             this.lblAffairs0404.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0404.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0404.Location = new System.Drawing.Point(963, 504);
+            this.lblAffairs0404.Location = new System.Drawing.Point(949, 504);
             this.lblAffairs0404.Name = "lblAffairs0404";
-            this.lblAffairs0404.Size = new System.Drawing.Size(194, 36);
+            this.lblAffairs0404.Size = new System.Drawing.Size(191, 36);
             this.lblAffairs0404.TabIndex = 18;
             this.lblAffairs0404.Text = "※到着後速やかに入力";
             this.lblAffairs0404.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6819,10 +6819,10 @@
             this.btnAffairs0501.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0501.Location = new System.Drawing.Point(322, 615);
+            this.btnAffairs0501.Location = new System.Drawing.Point(317, 615);
             this.btnAffairs0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0501.Name = "btnAffairs0501";
-            this.btnAffairs0501.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0501.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0501.TabIndex = 0;
             this.btnAffairs0501.Text = "資材一覧";
             this.btnAffairs0501.UseVisualStyleBackColor = true;
@@ -7201,7 +7201,7 @@
             // 
             // MainProgressBar
             // 
-            this.MainProgressBar.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.MainProgressBar.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
             this.MainProgressBar.Location = new System.Drawing.Point(5, 632);
             this.MainProgressBar.Name = "MainProgressBar";
             this.MainProgressBar.Size = new System.Drawing.Size(600, 43);
@@ -7263,7 +7263,7 @@
             // 
             // btnConstrSearch
             // 
-            this.btnConstrSearch.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnConstrSearch.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
             this.btnConstrSearch.BackColor = System.Drawing.Color.Olive;
             this.btnConstrSearch.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnConstrSearch.ForeColor = System.Drawing.Color.White;
Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 281)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 282)
@@ -1991,15 +1991,6 @@
         private void dgvStaffAssignment_Scroll(object sender, ScrollEventArgs e)
         {
             dgvStaffAssignment.Invalidate();
-            //// 水平スクロールの設定無は処理しない
-            //if (m_StaffAssignVScroll == null) return;
-            //// 表示中のスクロールは処理しない
-            //if (m_bStaffAssignInitFlg) return;
-            //// 垂直スクロールは処理しない
-            //if (e.ScrollOrientation == ScrollOrientation.VerticalScroll) return;
-
-            //if (!timer_StaffAssign.Enabled) timer_StaffAssign.Start();
-            //Console.WriteLine(string.Format("位置：{0}", m_StaffAssignVScroll.Value));
         }
         #endregion
         #endregion
Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 281)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 282)
@@ -6387,9 +6387,7 @@
                 DateTime ColenderEndDate = DateTime.Now.AddDays(15);
 
                 // --------------- 会社休日データの表示(会社カレンダーは必ずあることが前提、無ければ休日が出ない)
-                //string strCalender = string.Format(" Where TO_DATE('{0}','YYYY/MM/DD') <= Holiday", ColenderStartDate.ToShortDateString());
                 string strCalender = string.Format(" Where STR_TO_DATE('{0}','%Y/%m/%d') <= DATE(Holiday)", ColenderStartDate.ToShortDateString());
-                //strCalender += string.Format(" And Holiday <= TO_DATE('{0}','YYYY/MM/DD')", ColenderEndDate.ToShortDateString());
                 strCalender += string.Format(" And DATE(Holiday) <= STR_TO_DATE('{0}','%Y/%m/%d')", ColenderEndDate.ToShortDateString());
                 List<HolidayCalenderMaster> hcList = new List<HolidayCalenderMaster>();
                 if (!hcDB.SelectAction(strCalender, ref hcList)) return false;
@@ -7633,11 +7631,27 @@
                 dgv.Rows[s_StaffAssignMonthLine].Frozen = true;
                 dgv.Rows[s_StaffAssignDaysLine].Frozen = true;
 
-                dgv.Rows[s_StaffAssignMonthLine].Cells[(int)StaffAssignmentGridCount.PersonName].Value = "年月";
-                dgv.Rows[s_StaffAssignMonthLine].Cells[(int)StaffAssignmentGridCount.PersonName].Style.Alignment = DataGridViewContentAlignment.MiddleCenter;
-                dgv.Rows[s_StaffAssignDaysLine].Cells[(int)StaffAssignmentGridCount.PersonName].Value = "日";
+                Font TitleFont = new Font("ＭＳ ゴシック", 10, FontStyle.Bold);
+                dgv.Rows[s_StaffAssignMonthLine].Cells[(int)StaffAssignmentGridCount.Action].Value = "年月";
+                dgv.Rows[s_StaffAssignMonthLine].Cells[(int)StaffAssignmentGridCount.Action].Style.Alignment = DataGridViewContentAlignment.MiddleCenter;
+                dgv.Rows[s_StaffAssignMonthLine].Cells[(int)StaffAssignmentGridCount.Action].Style.Font = TitleFont;
+                dgv.Rows[s_StaffAssignDaysLine].Cells[(int)StaffAssignmentGridCount.Action].Value = "日";
+                dgv.Rows[s_StaffAssignDaysLine].Cells[(int)StaffAssignmentGridCount.Action].Style.Alignment = DataGridViewContentAlignment.MiddleCenter;
+                dgv.Rows[s_StaffAssignDaysLine].Cells[(int)StaffAssignmentGridCount.Action].Style.Font = TitleFont;
+
+
+                dgv.Rows[s_StaffAssignDaysLine].Cells[(int)StaffAssignmentGridCount.DepartmentName].Value = "部署名";
+                dgv.Rows[s_StaffAssignDaysLine].Cells[(int)StaffAssignmentGridCount.DepartmentName].Style.Alignment = DataGridViewContentAlignment.MiddleCenter;
+                dgv.Rows[s_StaffAssignDaysLine].Cells[(int)StaffAssignmentGridCount.DepartmentName].Style.Font = TitleFont;
+
+                dgv.Rows[s_StaffAssignDaysLine].Cells[(int)StaffAssignmentGridCount.PersonName].Value = "担当者名";
                 dgv.Rows[s_StaffAssignDaysLine].Cells[(int)StaffAssignmentGridCount.PersonName].Style.Alignment = DataGridViewContentAlignment.MiddleCenter;
+                dgv.Rows[s_StaffAssignDaysLine].Cells[(int)StaffAssignmentGridCount.PersonName].Style.Font = TitleFont;
 
+                dgv.Rows[s_StaffAssignDaysLine].Cells[(int)StaffAssignmentGridCount.ConstructionName].Value = "工事名";
+                dgv.Rows[s_StaffAssignDaysLine].Cells[(int)StaffAssignmentGridCount.ConstructionName].Style.Alignment = DataGridViewContentAlignment.MiddleCenter;
+                dgv.Rows[s_StaffAssignDaysLine].Cells[(int)StaffAssignmentGridCount.ConstructionName].Style.Font = TitleFont;
+
                 // 当日を基準にする
                 DateTime ToDayDate = DateTime.Now;
 
Index: branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 281)
+++ branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 282)
@@ -32,7 +32,7 @@
 // すべての値を指定するか、下のように '*' を使ってビルドおよびリビジョン番号を 
 // 既定値にすることができます:
 // [assembly: AssemblyVersion("1.0.*")]
-[assembly: AssemblyVersion("1.0.0.89")]
-[assembly: AssemblyFileVersion("1.0.0.89")]
+[assembly: AssemblyVersion("1.0.0.91")]
+[assembly: AssemblyFileVersion("1.0.0.91")]
 // Log4netを使用する
 [assembly: log4net.Config.XmlConfigurator(ConfigFile = @"log4net.config", Watch = true)]
\ No newline at end of file
